Versions Packages Information History CVEs Badges Report

Versions for blueman

138 package(s) known

Repository Package name Version Category Maintainer(s)
Alpine Linux Edge
community
blueman-dev 2.2.2 - knuxify@gmail.com
Alpine Linux Edge
community
blueman 2.2.2 - knuxify@gmail.com
Alpine Linux Edge
community
blueman-lang 2.2.2 - knuxify@gmail.com
Alpine Linux Edge
community
blueman-doc 2.2.2 - knuxify@gmail.com
ALT Linux p10 blueman 2.1.4 Development/Python3 darktemplar@altlinux.org
ALT Sisyphus blueman 2.1.4 Development/Python3 darktemplar@altlinux.org
antiX-19
main
blueman 2.0.8 Potentially vulnerable main debian@cschramm.eu
AOSC blueman 2.1.3 Potentially vulnerable utils fallback-mnt-aosc@repology
Apertis v2020
v2020/sdk
blueman 2.0.8 Potentially vulnerable main debian@cschramm.eu
Apertis v2021
v2021/sdk
blueman 2.0.8 Potentially vulnerable main debian@cschramm.eu
Apertis v2022 Development
v2022dev2/sdk
blueman 2.1.4 main debian@cschramm.eu
Arch
community
blueman 2.2.2 - -
AUR blueman-git 2.2.1.r1.g08bbd44a - silvio@aur
Debian 8
jessie/main
blueman 1.99alpha1 Potentially vulnerable x11 debian@shakaweb.org
Debian 9
stretch/main
blueman 2.0.4 Potentially vulnerable x11 debian@cschramm.eu
Debian 10
buster/main
blueman 2.0.8 Potentially vulnerable x11 debian@cschramm.eu
Debian 11
bullseye/main
blueman 2.1.4 x11 debian@cschramm.eu
Debian 12
bookworm/main
blueman 2.2.2 x11 debian@cschramm.eu
Debian Stable
stable/main
blueman 2.1.4 x11 debian@cschramm.eu
Debian Testing
testing/main
blueman 2.2.2 x11 debian@cschramm.eu
Debian Unstable
sid/main
blueman 2.2.2 x11 debian@cschramm.eu
Deepin
main
blueman 2.0.8.1 Potentially vulnerable - debian@cschramm.eu
Devuan 1.0 (Jessie)
jessie/main
blueman 1.99alpha1 Potentially vulnerable x11 debian@shakaweb.org
Devuan 2.0 (ASCII)
ascii/main
blueman 2.0.4 Potentially vulnerable x11 debian@cschramm.eu
Devuan 3.0 (Beowulf)
beowulf/main
blueman 2.0.8 Potentially vulnerable x11 debian@cschramm.eu
Devuan 4.0 (Chimaera)
chimaera/main
blueman 2.1.4 x11 debian@cschramm.eu
Devuan Unstable
unstable/main
blueman 2.2.2 x11 debian@cschramm.eu
distri blueman 2.1.2 Potentially vulnerable - -
Exherbo
net
net-wireless/blueman 2.1.2 Potentially vulnerable net-wireless fallback-mnt-exherbo@repology
Fedora 26
updates
blueman 2.1-alpha2 Potentially vulnerable Applications/System -
Fedora 26
release
blueman 2.1-alpha1 Potentially vulnerable Applications/System -
Fedora 27
updates
blueman 2.1-alpha2 Potentially vulnerable Applications/System -
Fedora 27
release
blueman 2.1-alpha1 Potentially vulnerable Applications/System -
Fedora 28
updates
blueman 2.1-alpha3 Potentially vulnerable Unspecified -
Fedora 28
release
blueman 2.1-alpha2 Potentially vulnerable Applications/System -
Fedora 29
updates
blueman 2.1.1 Potentially vulnerable Unspecified -
Fedora 29
release
blueman 2.1-alpha2 Potentially vulnerable Applications/System -
Fedora 30
updates
blueman 2.1.3 Potentially vulnerable Unspecified -
Fedora 30
release
blueman 2.1-alpha3 Potentially vulnerable Unspecified -
Fedora 31
updates
blueman 2.1.4 Unspecified -
Fedora 31
release
blueman 2.1.1 Potentially vulnerable Unspecified -
Fedora 32
updates
blueman 2.1.4 Unspecified -
Fedora 32
release
blueman 2.1.2 Potentially vulnerable Unspecified -
Fedora 33
updates
blueman 2.2.2 Unspecified -
Fedora 33
release
blueman 2.1.3 Potentially vulnerable Unspecified -
Fedora 34
updates
blueman 2.2.2 Unspecified -
Fedora 34
release
blueman 2.1.4 Unspecified -
Fedora Rawhide blueman 2.2.2 Unspecified -
Funtoo 1.4
net-kit
net-wireless/blueman 9999 net-wireless dev-zero@gentoo.org, mgorny@gentoo.org
Funtoo 1.4
net-kit
net-wireless/blueman 2.1 Potentially vulnerable net-wireless dev-zero@gentoo.org, mgorny@gentoo.org
Funtoo 1.4
net-kit
net-wireless/blueman 2.1_beta1 Potentially vulnerable net-wireless dev-zero@gentoo.org, mgorny@gentoo.org
Gentoo net-wireless/blueman 9999 net-wireless mgorny@gentoo.org
Gentoo net-wireless/blueman 2.2.2 net-wireless mgorny@gentoo.org
Gentoo net-wireless/blueman 2.2.1 net-wireless mgorny@gentoo.org
GNU Guix blueman 2.2.1 - -
GoboLinux Blueman 1.10 Potentially vulnerable - -
Hyperbola
community
blueman 2.0.4 Potentially vulnerable - -
Kali Linux Rolling
main
blueman 2.2.2 x11 debian@cschramm.eu
LiGurOS stable net-wireless/blueman 9999 net-wireless mgorny@gentoo.org
LiGurOS stable net-wireless/blueman 2.2.2 net-wireless mgorny@gentoo.org
LiGurOS stable net-wireless/blueman 2.2.1 net-wireless mgorny@gentoo.org
LiGurOS develop net-wireless/blueman 9999 net-wireless mgorny@gentoo.org
LiGurOS develop net-wireless/blueman 2.2.2 net-wireless mgorny@gentoo.org
LiGurOS develop net-wireless/blueman 2.2.1 net-wireless mgorny@gentoo.org
Mageia 7
core/updates
blueman 2.1.4 Communications/Bluetooth -
Mageia 7
core/release
blueman 2.1-beta1 Potentially vulnerable Communications/Bluetooth -
Mageia 8
core/release
blueman 2.1.4 Communications/Bluetooth -
Mageia Cauldron
core/release
blueman 2.2.2 Communications/Bluetooth -
Manjaro Stable
community
blueman 2.2.2 - -
Manjaro Testing
community
blueman 2.2.2 - -
Manjaro Unstable
community
blueman 2.2.2 - -
MX Linux MX-15
main
blueman 2.0.4 Potentially vulnerable x11 maintainer@mepiscommunity.org
nixpkgs stable 21.05 blueman 2.2.2 - ab@fmap.me
nixpkgs unstable blueman 2.2.2 - ab@fmap.me
openmamba
devel
blueman 2.2.2 Graphical Desktop/Applications/Networking silvan.calarco@mambasoft.it
OpenMandriva 4.0
unsupported/release
blueman 1.23 Potentially vulnerable Communications bero@lindev.ch
OpenMandriva Cooker
unsupported/release
blueman 1.23 Potentially vulnerable Communications bero@lindev.ch
openSUSE Leap 42.3
updates/oss
blueman 2.0.6 Potentially vulnerable System/GUI/GNOME -
openSUSE Leap 42.3
main/oss
blueman 2.0.4 Potentially vulnerable System/GUI/GNOME -
openSUSE Leap 15.0
updates/oss
blueman 2.0.6 Potentially vulnerable System/GUI/GNOME -
openSUSE Leap 15.0
main/oss
blueman 2.0.5 Potentially vulnerable System/GUI/GNOME -
openSUSE Leap 15.1
main/oss
blueman 2.0.8 Potentially vulnerable System/GUI/GNOME -
openSUSE Leap 15.2
updates/oss
blueman 2.1.4 System/GUI/GNOME -
openSUSE Leap 15.2
main/oss
blueman 2.1.2 Potentially vulnerable System/GUI/GNOME -
openSUSE Leap 15.3
main/oss
blueman 2.1.4 System/GUI/GNOME -
openSUSE Tumbleweed
src-oss
blueman 2.2.1 System/GUI/GNOME -
Parabola
community
blueman 2.2.2 - -
Pardus 17
main
blueman 2.0.4 Potentially vulnerable x11 debian@cschramm.eu
Pardus 19
main
blueman 2.0.8 Potentially vulnerable x11 debian@cschramm.eu
Pardus 19
updates/main
blueman 2.0.8 Potentially vulnerable x11 debian@cschramm.eu
Pardus 21
main
blueman 2.1.4 x11 debian@cschramm.eu
Parrot
main
blueman 2.1.4 x11 debian@cschramm.eu
PCLinuxOS blueman 2.0.8 Potentially vulnerable Communications -
Pisi Linux
main
blueman 2.1.3 Potentially vulnerable app:gui admins@pisilinux.org
PLD Linux blueman 2.2.2 - -
PureOS Amber blueman 2.0.8 Potentially vulnerable misc debian@cschramm.eu
PureOS landing blueman 2.1.4 misc debian@cschramm.eu
Raspbian Oldstable
main
blueman 2.0.8 Potentially vulnerable x11 debian@cschramm.eu
Raspbian Stable
main
blueman 2.1.4 x11 debian@cschramm.eu
Raspbian Testing
main
blueman 2.2.2 x11 debian@cschramm.eu
Rosa 2014.1
contrib/updates
blueman 2.0.4 Potentially vulnerable - -
Rosa 2016.1
contrib/updates
blueman 2.1.0-alpha3 Potentially vulnerable - -
Rosa 2016.1
contrib/release
blueman 2.0.4 Potentially vulnerable - -
Rosa 2019.1
contrib/release
blueman 2.1.4 Communications m.novosyolov@rosalinux.ru
Slackware 14.2
patches
blueman 2.0.6 Potentially vulnerable - volkerdi@slackware.com
Slackware 14.2
slackware
blueman 2.0.4 Potentially vulnerable - volkerdi@slackware.com
Slackware current
slackware
blueman 2.2.2 - volkerdi@slackware.com
Slackware64 14.2
patches
blueman 2.0.6 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
slackware64
blueman 2.0.4 Potentially vulnerable - volkerdi@slackware.com
Slackware64 current
slackware64
blueman 2.2.2 - volkerdi@slackware.com
Slackwarearm 14.2
patches
blueman 2.0.6 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
slackware
blueman 2.0.4 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm current
slackware
blueman 2.2.2 - volkerdi@slackware.com
SliTaz Cooking blueman 2.1.1 Potentially vulnerable system-tools pankso@slitaz.org
SliTaz Next blueman 1.10 Potentially vulnerable system-tools devel@slitaz.org
Solus blueman 2.1.3 Potentially vulnerable desktop.mate josephriches@gmail.com
Solus blueman-dbginfo 2.1.3 Potentially vulnerable debug josephriches@gmail.com
T2 SDE blueman 1.23 Potentially vulnerable extra/tool baldzius@gmail.com
Trisquel 6.0
toutatis/main
blueman 1.23 Potentially vulnerable universe/x11 ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 6.0
toutatis-updates/main
blueman 1.23 Potentially vulnerable universe/x11 ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos/main
blueman 1.23git201403102151 Potentially vulnerable universe/x11 ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 8.0
flidas/main
blueman 2.0.4 Potentially vulnerable universe/x11 ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 8.0
flidas-updates/main
blueman 2.0.4 Potentially vulnerable universe/x11 ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 9.0
etiona/main
blueman 2.0.5 Potentially vulnerable universe/x11 ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 9.0
etiona-updates/main
blueman 2.0.5 Potentially vulnerable universe/x11 ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 14.04
trusty/universe
blueman 1.23git201403102151 Potentially vulnerable universe/x11 ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 16.04
xenial/universe
blueman 2.0.4 Potentially vulnerable universe/x11 ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 16.04
xenial-updates/universe
blueman 2.0.4 Potentially vulnerable universe/x11 ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 18.04
bionic/universe
blueman 2.0.5 Potentially vulnerable universe/x11 ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 18.04
bionic-updates/universe
blueman 2.0.5 Potentially vulnerable universe/x11 ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 20.04
focal-updates/universe
blueman 2.1.2 Potentially vulnerable universe/x11 ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 20.04
focal/universe
blueman 2.1.2 Potentially vulnerable universe/x11 debian@cschramm.eu
Ubuntu 20.10
groovy/universe
blueman 2.1.3 Potentially vulnerable universe/x11 debian@cschramm.eu
Ubuntu 20.10
groovy-updates/universe
blueman 2.1.3 Potentially vulnerable universe/x11 ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 21.04
hirsute/universe
blueman 2.1.4 universe/x11 debian@cschramm.eu
Ubuntu 21.10
impish/universe
blueman 2.2.2 universe/x11 debian@cschramm.eu
Void Linux x86_64
x86_64
blueman 2.2.1 - steinex@nognu.de
Wikidata Blueman 2.2.2 - -